D2A

Star

Requirements

  • Python: 3.5 or later.

    • Tested with 3.6, 3.9

  • Django: 2.x, 3.x

    • Tested with 2.2.9, 3.0.1, 3.1.1

  • SQLAlchemy: 1.1 or later.

    • Tested with 1.1.0, 1.4.1

Installation

$ pip install d2a -U

Add d2a to settings.INSTALLED_APPS.

INSTALLED_APPS = [
    'django.contrib.admin',
    'django.contrib.auth',
    'django.contrib.contenttypes',
    'django.contrib.sessions',
    'django.contrib.messages',
    'django.contrib.staticfiles',
    # :
    # :
    'd2a',
]

Features

Note

Other links